Svc 0.9.178 could not resolve SparkButtonSkin



  • I try to compile the sources with Flex 4 but it refuses :

    Could not resolve <s:sparkbuttonskin>to a component implementation.

    /SVC/src/style/crc/skin line 27

    Someone to help? thanks .</s:sparkbuttonskin>



  • Yes, you are probably using a different SDK, please try downloading and installing the latest SDK (at least 4.1) for your Flash Builder and make sure you are using the Spark skin.


Log in to reply